Subject: RE: Tonight - Front Porch
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 May 2001 10:56:47 -0700 (PDT)

I'm sure you don't want me to remind you in detail of your own birthday experience?  Europa, the shrubs across the street?...and it wasn't 2 hours, more like an hour to an hour and a half.  Besides, I think Bass spent a little more time than myself praying to the porcelain god (at least I had the good sense to just pass out when I got home).

 -----Original Message-----
From: 	Lenhart, Matthew  
Sent:	Friday, May 04, 2001 12:50 PM
To:	Scott, Susan M.
Cc:	Gillette, Lisa; Bass, Eric; Husser, Shanna; Hull, Bryan; Blanchard, Timothy; Schultea, Adriane; Day, Justin; [email-masked]; SMTP@enronXgate; Mena, Luis; [email-masked]; Jaisinghani, Priya; Seksaria, Rahul; Rehman, Shiraz; Coffman, Christopher; Hiemstra, Nick; Day, Misti; Winfrey, Christa; Ferrara, Julie; Alon, Heather; Hernandez, Lorie
Subject:	RE: Tonight - Front Porch

i bet your teeth are on strike too b/c all the bile in your stomach is eating them up after you threw up for 2 hours